{block title}
Obecné texty
{/block}


{block content}
<table class="table table-hover table-striped">
    <tr>
        <th>Co dělám</th>
        <th></th>
    </tr>

    <tr n:foreach="$texts as $text">
        <td>{$text->about|noescape|truncate:50}</td>
        <td class="text-right">
            <a n:href="edit, $text->id" class="btn btn-info">Editovat</a>
        </td>
    </tr>
</table>